.image { 
   position: relative; 
   width: 100%; /* for IE 6 */
}
h2 {
	position: absolute;
	top: 306px;
	left: -1px;
	width: 100%;
}
h2 span { 
   color: white; 
   font: bold 24px/45px Helvetica, Sans-Serif; 
   letter-spacing: -1px;  
   background: rgb(0, 0, 0); /* fallback color */
   background: rgba(0, 0, 0, 0.7);
   padding: 10px; 
}
h2 span.spacer {
   padding:0 5px;
}
/*------------------------------------------------------*/
/* Colors used in 2015:                                 */
/*    E50278 - pink-red   (hover)                       */
/*    25AAE1 - light blue (links in main text)          */
/*------------------------------------------------------*/
.navlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #25AAE1;
	line-height: 16px;
}
.navlinks a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
   color: #25AAE1;
	line-height: 16px;
}
.navlinks a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
   color: #E50278;
	line-height: 16px;
}
.leftcolumn-mailinglist {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #25AAE1;
}
.leftcolumn-mailinglist a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
}
.leftcolumn-mailinglist a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #E50278;
}
.maintext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #E6E6E6;
	letter-spacing: 1px;
	line-height: 16px;
}
.maintextpink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #E50278;
	letter-spacing: 1px;
	line-height: 16px;
}
.maintext-yellow-bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #D3E345;
	letter-spacing: 1px;
	line-height: 16px;
}
.filmtitles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #25AAE1;
	letter-spacing: 1px;
	line-height: 14px;
}
.filmtitles a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #25AAE1;
	letter-spacing: 1px;
	line-height: 14px;
}
.filmtitles a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #E50278;
	letter-spacing: 1px;
	line-height: 14px;
}
.filmpagetitles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #25AAE1;
	letter-spacing: 1px;
	line-height: 18px;
	text-transform: uppercase;
}
.filmpagetitles a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #E50278;
	letter-spacing: 1px;
	line-height: 18px;
}
.filmpagetitles a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	letter-spacing: 1px;
	line-height: 18px;
}
.maintextlargelight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	letter-spacing: 0px;
	line-height: 14px;
}
.maintextlargelight a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #25AAE1;
	letter-spacing: 0px;
	line-height: 12px;
}
.maintextlight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFF;
	letter-spacing: 1px;
	line-height: 14px;
}
.maintextlight a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #E11C71;
	letter-spacing: 1px;
	line-height: 14px;
}
.sched-session {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #D3E345;
	letter-spacing: 1px;
	line-height: 12px;
}
.film-time-country {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	letter-spacing: 1px;
	line-height: 12px;
	font-style: italic;
}
.filmpage-screeningtime {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #F9EED8;
	letter-spacing: 1px;
	line-height: 12px;
}
.sched-session a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #D3E345;
	letter-spacing: 1px;
}
.sched-session a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #D3E345;
	letter-spacing: 1px;
}
.sched-session {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #E52678;
	letter-spacing: 1px;
	line-height: 12px;
	text-transform: uppercase;
}
.sched-copresent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #CCC;
	letter-spacing: 1px;
	font-style: italic;
}
.sched-time {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #25AAE1;
	letter-spacing: 1px;
}
.sched-time a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #25AAE1;
	letter-spacing: 1px;
}
.sched-time a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #E50278;
	letter-spacing: 1px;
}
.sched-film {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFF;
	letter-spacing: 1px;
	}
.sched-film a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFF;
	letter-spacing: 1px;
	}
.sched-film a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #E52678;
	letter-spacing: 1px;
}
.sched-nonbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFF;
	letter-spacing: 1px;
}
.sched-place {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #01021A;
	letter-spacing: 1px;
	line-height: 12px;
	text-transform: uppercase;
	font-style: italic;
}
.sched-day {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFF;
	letter-spacing: 1px;
	line-height: 14px;
	text-transform: uppercase;
}
.maintextlight a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFF;
	letter-spacing: 1px;
	line-height: 14px;
}
.pageheading  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #D3E345;
	letter-spacing: 1px;
	line-height: 14px;
}
.maintextbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #E6E6E6;
	letter-spacing: 1px;
	line-height: 14px;
}
.maintextbold a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #25AAE1;
	letter-spacing: 1px;
	line-height: 14px;
}
.maintextbold a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #E50278;
	letter-spacing: 1px;
	line-height: 14px;
}
.maintextbrownnormal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #BF67A3;
	letter-spacing: 1px;
	line-height: 14px;
	}
.maintextblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #25AAE1;
	letter-spacing: 1px;
	line-height: 24px;
	text-decoration: blink;
}
.maintextbluebold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #25AAE1;
	letter-spacing: 1px;
	line-height: 24px;
	text-decoration: blink;
}
.maintextbluebold a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #25AAE1;
	letter-spacing: 1px;
	line-height: 24px;
	text-decoration: blink;
}
.maintext a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #25AAE1;
	letter-spacing: 1px;
	line-height: 16px;
}
.maintext a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #E50278;
	letter-spacing: 1px;
	line-height: 16px;
}
.pageheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #E50278;
	font-weight: normal;
	text-transform: capitalize;
}
